:root {
    /* pack variables style*/
    /* color */
    --brand: #A89357;
    --accent: #6C8893;
    --base-gray: #678498;
    --gray950: #0E1215;
    --gray700: #3E4F5B;
    --accent700: #3F5056;
    --brand700: #5D5130;
    --shade-background: var(--gray0);
    --shade-text: var(--gray700);
    --img-radius: 0;
    --card-radius: 0;
    --card-inner-img-radius: 0;
    --button-radius: 0;
    --input-radius: 8px;
    --icon-radius: 0;
    --transition: 0.3s all ease-in-out;
    --link-color: var(--link-default-color);
    --section-padding-block: var(--spacing10);
    --button-padding-block: var(--button-md-padding-block);
    --button-padding-inline: var(--button-md-padding-inline);
    --button-font-size: var(--text-md);
    --button-line-height: var(--line-height-md);
    --text-icon-icon-size: var(--text-icon-md-icon-size);
    /* font-size */
    /* font de base (pour les textes) */
    --font-size: 16px;
    --font-size-sm: 14px;
    /* réglage des tailles cf maquette */
    --text-xs: 11px;
    --text-sm: 13px;
    --text-md: var(--font-size);
    --text-lg: 20px;
    --text-xl: 24px;
    --text-2xl: 28px;
    --display-xs: 20px;
    --display-sm: 24px;
    --display-md: 28px;
    --display-lg: 33px;
    --display-xl: 40px;
    --display-2xl: 61px;
    /* pour la gestion des classes */
    --h1-font-size: var(--display-2xl);
    --h2-font-size: var(--display-xl);
    --h3-font-size: var(--display-lg);
    --h4-font-size: var(--display-md);
    --h5-font-size: var(--display-sm);
    --h6-font-size: var(--display-xs);
    --h1-mobile-font-size: var(--display-xl);
    --h2-mobile-font-size: var(--display-lg);
    --h3-mobile-font-size: var(--display-md);
    --h4-mobile-font-size: var(--display-sm);
    --h5-mobile-font-size: var(--display-xs);
    --h6-mobile-font-size: var(--text-lg);
    /* font-family */
    --font-text: "Work Sans", sans-serif;
    --font-menu: "Work Sans", sans-serif;
    --font-display: "avenir-lt-pro", sans-serif;
    /* font-weight */
    --display-default: var(--font-regular);
    --display-heavy: var(--font-semibold);
    --display-font-weight: var(--display-heavy);
    --menu-default: var(--font-regular);
    --menu-heavy: var(--font-bold);
    --text-default: var(--font-regular);
    --text-heavy: var(--font-bold);
    /* BUTTONS */
    --button-font-family: var(--display-heavy);
    --button-font-weight: var(--font-semibold);
    /* BUTTON PRIMARY */
    /* default */
    --button-primary-default-color: var(--brand800);
    --button-primary-default-background: var(--gray0);
    --button-primary-default-border: 2px solid var(--brand800);
    /* hover */
    --button-primary-hover-color: var(--brand800);
    --button-primary-hover-background: var(--brand100);
    --button-primary-hover-border: 2px solid var(--brand800);
    /* active */
    --button-primary-active-color: var(--gray0);
    --button-primary-active-background: var(--brand700);
    --button-primary-active-border: 2px solid transparent;
    /* disabled */
    --button-primary-disabled-color: var(--accent300);
    --button-primary-disabled-background: var(--gray10);
    --button-primary-disabled-border: 2px solid transparent;
    /* BUTTON SECONDARY */
    /* default */
    --button-secondary-default-color: var(--gray0);
    --button-secondary-default-background: var(--gray900);
    --button-secondary-default-border: 1px solid transparent;
    /* hover */
    --button-secondary-hover-color: var(--gray900);
    --button-secondary-hover-background: var(--gray0);
    --button-secondary-hover-border: 1px solid var(--gray900);
    /* active */
    --button-secondary-active-color: var(--gray800);
    --button-secondary-active-background: var(--gray500);
    --button-secondary-active-border: 1px solid transparent;
    /* disabled */
    --button-secondary-disabled-color: var(--gray300);
    --button-secondary-disabled-background: var(--gray100);
    --button-secondary-disabled-border: 1px solid transparent;
    /* BUTTON CONVERSION */
    /* default */
    --button-conversion-default-color: var(--gray0);
    --button-conversion-default-background: var(--brand700);
    --button-conversion-default-border: none;
    /* hover */
    --button-conversion-hover-color: var(--gray0);
    --button-conversion-hover-background: var(--brand600);
    --button-conversion-hover-border: none;
    /* active */
    --button-conversion-active-color: var(--gray0);
    --button-conversion-active-background: var(--accent900);
    --button-conversion-active-border: none;
    /* disabled */
    --button-conversion-disabled-color: var(--accent300);
    --button-conversion-disabled-background: var(--accent100);
    --button-conversion-disabled-border: none;
    /* LINK */
    /* default */
    --link-default-color: var(--brand500);
    --link-default-text-decoration: underline;
    /* hover */
    --link-hover-color: var(--brand400);
    --link-hover-text-decoration: none;
    /* active */
    --link-active-color: var(--brand600);
    --link-active-text-decoration: none;
    /* visited */
    --link-visited-color: var(--link-default-color);
    /* disabled */
    --link-disabled-color: var(--brand200);
    /* TAG PRIMARY */
    /* default */
    --tag-primary-default-color: var(--accent950);
    --tag-primary-default-background: var(--gray50);
    --tag-primary-default-border: 1px solid var(--gray300);
    /* hover */
    --tag-primary-hover-color: var(--gray50);
    --tag-primary-hover-background: var(--accent700);
    --tag-primary-hover-border: 1px solid transparent;
    /* active */
    --tag-primary-active-color: var(--gray50);
    --tag-primary-active-background: var(--accent700);
    --tag-primary-active-border: 1px solid transparent;
    /* TAG CONVERSION */
    /* default */
    --tag-conversion-default-color: var(--gray0);
    --tag-conversion-default-background: var(--accent500);
    --tag-conversion-default-border: none;
    /* hover */
    --tag-conversion-hover-color: var(--gray0);
    --tag-conversion-hover-background: var(--accent400);
    --tag-conversion-hover-border: none;
    /* active */
    --tag-conversion-active-color: var(--gray0);
    --tag-conversion-active-background: var(--accent600);
    --tag-conversion-active-border: none;
    /* TAG INFO */
    /* default */
    --tag-info-default-color: var(--gray0);
    --tag-info-default-background: var(--info500);
    --tag-info-default-border: none;
    /* hover */
    --tag-info-hover-color: var(--gray0);
    --tag-info-hover-background: var(--info400);
    --tag-info-hover-border: none;
    /* active */
    --tag-info-active-color: var(--gray0);
    --tag-info-active-background: var(--info600);
    --tag-info-active-border: none;
}
@media screen and (992px <=width) {
     :root {
        --section-padding-block: var(--spacing30);
        --section-padding-block-small: var(--spacing20);
    }
}
.card {
    /* text */
    --card-text-color: var(--gray800);
    /* direction : vertical */
    --image-aspect-ratio: 16 / 9;
    /* direction : horizontal */
    --card-horizontal-image-width: 50%;
    --card-horizontal-content-width: calc( 100% - var(--card-horizontal-image-width));
    /* image : background */
    --image-background-overlay: linear-gradient(transparent, black 125%);
    --image-background-text-color: var(--gray0);
    /* card background */
    --card-background-color: var(--gray0);
    /* icon */
    --card-icon-size: var(--display-sm);
}

/* ============== */


/* === BLOCS BIBLIOTHEQUE === */


/* ============== */


/* ============== */


/* === HEADER === */


/* ============== */

.menu-mobile {
    background-color: var(--shade-background);
}
.menu-mobile .btn-menu {
    height: auto;
    color: var(--shade-text);
}
#menu-burger span, .close-menu span {
    padding: var(--spacing3);
}
.menu_opened .no-menu-opened, .top-bar-cta {
    display: none;
}
.fold-actions {
    padding-block: var(--header-padding);
    text-align: center;
}
.fold-actions .contactInfos--phone {
    padding-block: var(--header-padding);
    align-items: center;
}
@media screen and (max-width: 992px) {
    .header-content .nav#main-nav li:not(.opened) a, .header-content .nav#topbar-nav li:not(.opened) a {
        padding: 0.75rem 5%;
        border-bottom: none;
    }
    .header-content .nav ul li {
        border-bottom: solid 1px var(--gray200);
    }
    .header-content .nav ul li a.selected {
        color: var(--gray0);
        background-color: var(--brand);
    }
    .header-content .nav .sous_menu .btnMenuLevel2, .header-content .nav .sous_menu .btnMenuLevel3 {
        right: 0;
        border-left: solid 1px var(--gray200);
    }
    .header-content #nav-container, .dropdown, .ssdropdown {
        border-top: solid 1px var(--gray200);
    }
    .header-content .nav>ul>.sous_menu.opened>a, .header-content .nav .dropdown>.sous_menu.opened>a {
        justify-content: center;
        max-width: 500px;
        text-align: center;
        color: var(--shade-text);
    }
    .header-content .nav>ul>.sous_menu.opened>a.selected, .header-content .nav .dropdown>.sous_menu.opened>a.selected {
        background: transparent;
    }
    .header-content .nav#main-nav li.sous_menu:not(.opened)>a, .header-content .nav#topbar-nav li.sous_menu:not(.opened)>a {
        padding-right: calc(5% + 3rem);
    }
}
@media screen and (min-width: 768px) {
    .fold-actions {
        display: none;
    }
    .top-bar-cta {
        display: block;
    }
}
@media screen and (min-width: 993px) {
    .header-content .nav#main-nav>ul>li, .header-content .nav#topbar-nav>ul>li {
        margin-left: 0.25rem;
        margin-right: 0.25rem;
    }
    .header-content .nav>ul>li>ul.dropdown>li a {
        font-size: var(--font-size-sm);
        position: relative;
    }
    .header-content .nav#main-nav>ul>li>a, .header-content .nav#topbar-nav>ul>li>a {
        padding: 0.25rem;
        position: relative;
    }
    .main-header-content {
        padding-block: var(--header-padding);
    }
    #topbar-nav {
        margin-top: 0.25rem;
        margin-bottom: 0.25rem;
    }
    .top-bar {
        padding-block: var(--header-padding-topbar);
        font-size: var(--font-size-sm);
    }
    .top-bar .socialLinkList a.RS {
        padding-block: 0;
    }
}

/* ============== */


/* === FOOTER === */


/* ============== */

.footer {
    padding-block: calc(2 * var(--footer-padding));
}
.footer>.container {
    display: flex;
    flex-direction: column;
    gap: 16px;
}
.footer__mainContent.row {
    width: 100%;
    row-gap: var(--contact-infos-list-gap);
}
@media (width <=992px) {
    .footer__mainContent.row {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
    }
}
@media screen and (992px <=width) {
    .footerLogoCenter>.container {
        align-items: center;
    }
}
@media (992px < width <=1199px) {
    .footerLogoLeft .footer__brand {
        width: 100%;
        margin-bottom: var(--footer-padding);
        text-align: center;
    }
    .footer.footerLogoLeft .footer__brand .socialLinkList {
        justify-content: center;
    }
}

/* socialLinkList : liens réseaux sociaux dans le footer */

.footer__socialLinks {
    display: flex;
    flex-direction: column;
    gap: var(--spacing2);
}
.footer .socialLinkList {
    justify-content: flex-start;
}
.footer__socialLinks p:not(.textBlock p) {
    width: max-content;
    margin-bottom: 0;
}
.footerLogoLeft--b .socialLinkList, .footerLogoLeft--d .socialLinkList, .footerLogoLeft--e .socialLinkList, .footerLogoCenter--d .socialLinkList, .footerLogoBottom--b .socialLinkList {
    margin-top: var(--paragraph-gap-md);
}
@media screen and (992px <=width) {
    .footerLogoCenter--a .socialLinkList {
        justify-content: center;
    }
}

/* footer__siteNav : navigation du site dans le footer */

.footer__siteNav ul {
    margin-block: 0;
}
.footer__siteNav .dropdown, .footer__siteNav .ssdropdown {
    flex-direction: column;
    gap: 0;
    padding-left: var(--spacing6);
    font-size: var(--text-sm);
    border-top: none;
}
@media screen and (992px <=width) {
    .footer__siteNav--horizontal ul {
        display: flex;
        justify-content: center;
        gap: var(--text-list-gap-md);
    }
}

/* footer__legalNav : liens légaux dans le footer */

.footer__paragraph {
    margin-bottom: var(--text-list-gap-md);
}
nav.footer__legalNav a {
    color: var(--link-color, var(--link-default-color));
}
.footer__legalNav a:not(:last-child), .footer__siteNav li:not(:last-child) a {
    display: inline-block;
}

/* .footer__siteNav li:not(:last-child) a {
  margin-bottom: calc(var(--text-list-gap-md) - var(--spacing1));
} */

@media (width < 992px) {
    .footer__nav a {
        padding-block: var(--spacing1);
    }
    .footer__legalNav .buttonGroup {
        flex-direction: column;
    }
    .footer__legalNav .buttonGroup .link:not(:first-child) {
        margin-left: 0;
    }
    .footerLogoBottom .footer__legalInfos {
        margin-top: var(--footer-gap);
    }
}
@media screen and (992px <=width) {
    .footer__paragraph {
        text-align: center;
    }
    /* .footer__siteNav li:not(:last-child) a {
    margin-bottom: var(--text-list-gap-sm);
  } */
    .footerLogoLeft--e .footer__legalNav .buttonGroup {
        flex-direction: column;
    }
    .footerLogoLeft--e .footer__legalNav .buttonGroup .link:not(:first-child) {
        margin-left: 0;
    }
}

/* Footer contact infos */

.footer address {
    margin-block: 0;
}
.footer .contactInfos--address2lines .lien-maps span {
    display: block;
}

/* Footer menu dropdown */

.footer__siteNav ul li.sous_menu {
    position: relative;
}
.footer__siteNav ul li.sous_menu ul.dropdown {
    position: absolute;
    left: 0;
    display: none;
    flex-direction: column;
    align-items: stretch;
    width: max-content;
    min-width: 100%;
    margin: 0;
    padding: 0;
    z-index: 1;
    background-color: var(--shade-background);
    border: 1px solid var(--gray100);
}
.footer__siteNav ul li.sous_menu>a::after {
    position: absolute;
    right: 0.625rem;
    display: block;
    font-family: var(--icon-font);
    line-height: 0;
    content: "\e5cf";
    position: static;
    display: inline-block;
    vertical-align: middle;
    margin: -0.125em 0 0 0.25em;
    text-decoration: none;
}
.footer__siteNav ul li.sous_menu ul.dropdown>li:not(:last-child) {
    border-bottom: 1px solid var(--gray100);
}
.footer__siteNav ul li.sous_menu:hover ul.dropdown {
    display: flex;
}
.footer__siteNav ul li.sous_menu ul.dropdown>li a {
    padding: 0.5rem;
    margin: 0;
    font-size: var(--text-sm);
    display: block;
}
.footer__siteNav ul li a {
    border-bottom: 2px solid transparent;
}
@media screen and (min-width: 992px) {
    .footer__siteNav ul li.sous_menu ul.dropdown {
        bottom: 100%;
    }
}

/* @media screen and (max-width: 992px) {
  .footer__siteNav ul li.sous_menu ul.dropdown {
    min-width: 18%;
    top: 100%;
  }
} */


/* ============= */


/* === BRAND === */


/* ============= */

.brand a {
    display: inline-block;
    transition: opacity 0.3s;
}
.brand a:hover {
    opacity: 0.75;
}
header .brand img.footer-only, footer .brand img.header-only, .rappel_telephonique .brand img.footer-only {
    display: none;
}

/* ============== */


/* === HERO 1 === */


/* ============== */

.hero1__image img {
    display: block;
    width: 100%;
    height: auto;
}
.hero1--imageSizeFullWidth .hero1__image img {
    width: 100%;
}
@media screen and (992px <=width) {
    .hero1__content {
        align-content: center;
    }
    .hero1__image>img {
        height: 100%;
        width: 100%;
        object-fit: cover;
        background-position: center;
    }
}
@media screen and (width < 992px) {
    .hero1--textPositionLeft .hero1__content {
        margin-bottom: var(--section-gap-md);
    }
    .hero1--textPositionRight .hero1__content {
        margin-top: var(--section-gap-md);
    }
}
.hero1--textPositionLeft .hero1__backgroundBlock {
    margin-bottom: calc(-1 * var(--section-padding-block));
    margin-top: calc(3 * var(--section-padding-block));
}
.hero1--textPositionRight .hero1__backgroundBlock {
    margin-top: calc(-1 * var(--section-padding-block));
    margin-bottom: calc(3 * var(--section-padding-block));
}
@media screen and (992px <=width) {
    .hero1--textPositionLeft .hero1__backgroundBlock, .hero1--textPositionRight .hero1__backgroundBlock {
        margin-block: calc(-1 * var(--section-padding-block));
    }
}
@media screen and (601px <=width < 993px) {
    .hero1__image img {
        object-fit: cover;
        background-position: center;
        max-height: 500px;
    }
}

/* ============== */


/* === HERO 2 === */


/* ============== */

.html-block.hero2 {
    padding-block: 0;
}
.hero2__content {
    margin-block: var(--section-padding-block);
}
@media screen and (992px <=width) {
    .html-block.padding-small .hero2__content {
        margin-block: var(--section-padding-block-small);
    }
}

/* =================== */


/* === CARDS SET 1 === */


/* =================== */

.cardsSet1__cards {
    margin-block: var(--section-gap-md);
}
@media screen and (1200px <=width < 1500px) {
    .cardsSet1--directionCarrousel .grid .xl-col-end-13 {
        --col-end: 12;
    }
    .cardsSet1--directionCarrousel .grid .xl-col-start-1 {
        --col-start: 2;
    }
}

/* =================== */


/* === CARROUSEL 1 === */


/* =================== */

.html-block.carrousel1 {
    padding-block: 0;
}
.carrousel1 [class^="slide-"] .container .cell {
    min-height: 30rem;
    padding-block: var(--section-padding-block);
    align-content: center;
    text-align: center;
}
.carrousel1 .cell {
    position: relative;
}
.carrousel1 .slick-slide .cell>img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
.carrousel1 .slick-slider {
    margin: 0 !important;
    z-index: 0;
}
.carrousel1 .slick-slider.slick-dotted {
    margin: 0 !important;
}
.carrousel1 .slick-dots {
    position: absolute;
    bottom: calc(var(--section-padding-block) / 2) !important;
    width: 100%;
    max-width: 640px;
    left: 50%;
    transform: translateX(-50%);
}
@media not (pointer: fine) {
    .carrousel1-slick-prev, .carrousel1-slick-next {
        display: none;
    }
}
@media (992px <=width) {
    .carrousel1-slick-prev, .carrousel1-slick-next {
        position: absolute;
        top: 50%;
        z-index: 1;
    }
    .carrousel1-slick-prev {
        right: calc(50% + var(--container) / 2);
        left: auto !important;
        transform: translate(100%, -50%) !important;
    }
    .carrousel1-slick-next {
        right: auto !important;
        left: calc(50% + var(--container) / 2);
        transform: translate(-100%, -50%) !important;
    }
}

/* ====================== */


/* === TESTIMONIALS 1 === */


/* ====================== */

.testimonials1__cards {
    margin-block: var(--section-gap-md);
}
@media screen and (992px <=width) {
    .testimonials1:not(.testimonials1--textPositionTop) .testimonials1__cards {
        margin-block: 0;
    }
}

/* ===================== */


/* === IMAGES LIST 1 === */


/* ===================== */

.imagesList1__imagesList {
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: var(--grid-gutter);
    padding-left: 0;
    margin-block: 0;
}
.imagesList1--textPositionTop .imagesList1__imagesList {
    margin-block: var(--section-gap-md);
}
.imagesList1--textPositionLeft .imagesList1__imagesList, .imagesList1--textPositionRight .imagesList1__imagesList {
    margin-top: var(--section-gap-md);
}
.imagesList1__imagesList .imageText__media {
    max-height: 10rem;
}
@media screen and (400px <=width) {
    .imagesList1__imagesList {
        flex-direction: row;
        justify-content: space-between;
        flex-wrap: wrap;
    }
    .imagesList1__imagesList .imageText {
        flex-basis: calc(50% - (var(--grid-gutter) / 2));
    }
}
@media screen and (768px <=width) {
    .imagesList1--textPositionTop .imagesList1__imagesList .imageText {
        flex-basis: calc(33% - (2 * (var(--grid-gutter)) / 3));
    }
    .imagesList1--textPositionLeft .imagesList1__imagesList, .imagesList1--textPositionRight .imagesList1__imagesList {
        margin-block: 0;
    }
}
@media screen and (992px <=width) {
    .imagesList1--textPositionTop .imagesList1__imagesList {
        flex-wrap: nowrap;
    }
}

/* ====================== */


/* ==== contactSection === */


/* ====================== */

.contactSection__content1 {
    margin-bottom: var(--section-gap-md);
}
.contactSection__content2 {
    margin-top: var(--section-gap-md);
}
.contactSection .socialLinkList {
    justify-content: flex-start;
}
.contactSection .textBlock__col {
    flex-basis: 50%;
}
@media screen and (min-width: 768px) {
    .contactSection .textBlock__col2 {
        align-items: end;
    }
}

/* ====================== */


/* === CUSTOM === */


/* ====================== */

.slick-dots li button {
    color: var(--accent200);
}
:where( h1, .title-1, .display-2xl, h2, .title-2, .display-xl, h3, .title-3, .display-lg, h4, .title-4, .display-md, h5, .title-5, .display-sm, h6, .title-6, .display-xs) {
    color: var(--gray950);
    text-transform: uppercase;
    font-weight: 600;
}
header .contactInfos--phone {
    font-family: var(--font-display);
}
.color-gray950 {
    color: var(--gray950);
}
.m-auto {
    margin: auto;
}
p {
    line-height: 26px;
}
.uppercase {
    text-transform: uppercase;
}
@media only screen and (min-width: 1200px) {
    .container {
        max-width: calc(100% - 160px);
        width: 100%;
    }
}
@media screen and (1400px <=width) {
    .index-page .html-block .grid {
        --container: calc(100% - 160px);
    }
}

/* === HEADER === */

@media screen and (min-width: 993px) {
    .main-header-content {
        padding-block: 20px;
        border-bottom: 1px solid var(--brand800);
    }
}
@media screen and (max-width: 991px) {
    .menu-mobile, .header-content .nav>ul>.sous_menu.opened>a {
        height: 5.5rem;
    }
    .header-content #nav-container {
        margin-top: 5.5rem;
    }
    .header-content .nav .dropdown, .header-content .nav .ssdropdown {
        top: 5.5rem;
    }
}

/* === Menu === */

@media screen and (min-width: 993px) {
    .header-content .nav ul li a.selected, .header-content .nav ul li a:hover {
        color: var(--gray950);
    }
    .nav>ul>li>a::before, .nav ul li.sous_menu ul.dropdown>li>a::before {
        content: "";
        position: absolute;
        bottom: -5px;
        left: 50%;
        height: 2px;
        width: 0;
        background-color: var(--accent700);
        transition: var(--transition);
    }
    .nav ul li.sous_menu ul.dropdown>li>a::before {
        bottom: -1px;
    }
    .nav>ul>li>a.selected:before, .nav>ul>li>a:hover:before, .nav ul li.sous_menu ul.dropdown>li>a:hover:before, .nav ul li.sous_menu ul.dropdown>li>a.selected:before {
        width: 100%;
        left: 0;
        right: 0;
    }
}

/* === HERO  === */

#hero {
    padding-top: 65px;
    padding-bottom: 36px;
}
#hero .hero1__image {
    margin-top: 53px;
}
#hero .paragraph__title1 .display-2xl {
    line-height: 51px;
}
@media screen and (min-width: 601px) {
    #hero .paragraph__title2 {
        margin-left: 23%;
    }
}

/* === BLOC 01  === */

#bloc-01 {
    padding-bottom: 79px;
}
#bloc-01 .cardsList--mobileCarrousel .slick-slide {
    width: auto !important;
}
#bloc-01 .cardsList--mobileCarrousel li {
    width: auto !important;
}
#bloc-01 .cardsList--mobileCarrousel img {
    height: 611px;
    width: auto;
    display: block;
    object-fit: contain;
}
#bloc-01 .imagesList1::before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    background: linear-gradient(270deg, #FFFFFF 0%, rgba(255, 255, 255, 0) 94.63%);
    width: 149px;
    height: 100%;
    z-index: 1;
    rotate: 180deg;
}
#bloc-01 .imagesList1::after {
    content: '';
    position: absolute;
    right: 0;
    top: 0;
    background: linear-gradient(270deg, #FFFFFF 0%, rgba(255, 255, 255, 0) 94.63%);
    width: 149px;
    height: 100%;
    z-index: 1;
}
#bloc-01 .imagesList {
    margin-bottom: 0;
}
@media screen and (max-width: 600px) {
    #hero .paragraph__title2 {
        margin-inline: 12px;
    }
}

/* === ENCART PRESTATION  === */

#encart-prestations {
    padding-bottom: 80px;
}
.prestations-image {
    width: 100%;
    height: 100%;
}
.prestations-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.card.prestation-card {
    padding-top: 41px;
    background: var(--accent100);
    cursor: pointer;
}
.prestation-card .card__title {
    display: flex;
    justify-content: space-between;
}
.pr-icon {
    transition: var(--transition);
    color: var(--gray950);
    display: flex;
    align-items: center;
    justify-content: center;
}

/* + */

.prestation-card .pr-icon::before {
    content: "+";
    font-size: 40px;
    line-height: 1;
    font-weight: 400;
    transform: none;
    transition: transform 0.3s ease;
}

/* - */

.prestation-card.active .pr-icon::before {
    content: "−";
    transform: none;
}
#encart-prestations .prestation-card.active .card__text {
    opacity: 1;
    transform: translateY(0);
    max-height: 109px;
    margin-bottom: 0px;
}
.prestation-card .card__text {
    opacity: 0;
    transform: translateY(30px);
    transition: opacity 0.8s ease-in-out, transform 0.3s ease-in-out, max-height 0.2s ease-in-out;
    max-height: 0;
    overflow: hidden;
}
#encart-prestations .cardsSet1__cards {
    margin-bottom: 0;
}

/* === ENCART CATALOGUE  === */

.card.cardCatalogue {
    gap: 0;
    padding: 0;
}
.card.cardCatalogue .cardCatalogue__content {
    padding: 24px;
    gap: 8px;
}
.categorie-titre {
    top: 42px;
    left: 25px;
    z-index: 2;
}
.card.cardCatalogue .tag--primary {
    background: transparent;
    font-size: 24px;
    padding: 16px 7px;
    font-weight: 600;
    color: var(--gray950);
    border: 0;
}
.card.cardCatalogue .tag--primary:hover {
    color: var(--gray950);
}
.portfolio-hover {
    position: relative;
    height: 479px;
    overflow: hidden;
}
.portfolio-categories {
    display: flex;
    gap: 4px;
    justify-content: center;
    position: absolute;
    z-index: 10;
    left: 15px;
    bottom: 20px;
}
.portfolio-cat {
    cursor: pointer;
    padding: 4px 8px;
    border-radius: 0px;
    background: #00000099;
    transition: .3s;
    text-transform: uppercase;
    color: #FFFFFFCC;
}
.portfolio-cat:hover, .portfolio-cat.active {
    background: #0F1315;
}
.portfolio-images {
    position: relative;
    height: 100%;
}
.portfolio-img {
    display: none;
    height: 100%;
    width: 100%;
}
.portfolio-img.active {
    display: block;
}
.portfolio-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
#encart-catalogue .cardsSet1__cards {
    margin-bottom: 0;
}
.lising-catalogue-categories .tag--primary {
    padding: 6px 12px;
    color: var(--gray950);
    font-weight: 700;
}
.lising-catalogue-categories .tag--primary:hover {
    color: var(--gray50);
}
.card.cardCatalogue .card_detailsCategorie .tag--primary {
    color: var(--gray950);
    border: 0;
}
#encart-catalogue .slick-arrow {
    width: 48px;
    height: 48px;
}
#encart-catalogue .button--primary {
    border-color: var(--gray950);
    color: var(--gray950);
}
#encart-catalogue .button--primary:hover {
    border-color: var(--gray950);
    color: var(--gray0);
    background: var(--gray950);
}

/* === ENCART EQUIPES  === */

#equipe {
    padding-block: 65px;
}
#equipe .card {
    min-height: 652px;
}
#equipe .card__content .detail {
    border: 1px solid var(--gray0);
    padding: 12px;
}
#equipe .cardsSet1__cards {
    margin-bottom: 0;
}

/* === ENCART AVIS  === */

#encart-avis .avis-card.js-more .avis-card-text::after {
    background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0), #e1e6ea);
}

/* === ENCART POINT FORTS  === */

@media screen and (min-width: 993px) {
    #encart-points-forts .imagesList1__imagesList {
        margin-bottom: 0;
    }
}

/* === BLOC 02  === */


/* === ENCART CONTACT  === */


/* === BLOC 03  === */

.ac-accordeon {
    max-width: 100%;
    margin: 0;
}
.ac-accordeon-item {
    overflow: hidden;
    border-bottom: 0;
    border-radius: 0;
    margin-bottom: 24px;
    padding: 24px;
    transition: var(--transition);
    border: 1px solid var(--brand800);
}
.ac-accordeon-item.open {
    border: 0;
}
.ac-accordeon-title {
    cursor: pointer;
    position: relative;
    gap: 10px;
}
.ac-accordeon-value {
    max-height: 0;
    padding: 0;
    transition: max-height 0.4s ease, padding 0.4s ease;
}
.ac-accordeon-value p {
    margin-top: var(--spacing2);
    margin-bottom: 0;
}
.ac-accordeon-item.open .ac-accordeon-value {
    max-height: 950px !important;
    padding-block: var(--spacing4);
}
.ac-icon {
    transition: var(--transition);
    color: var(--gray950);
    display: flex;
    align-items: center;
    justify-content: center;
}

/* + */

.ac-accordeon-item .ac-icon::before {
    content: "+";
    font-size: 40px;
    line-height: 1;
    font-weight: 400;
    transform: none;
    transition: transform 0.3s ease;
}

/* - */

.ac-accordeon-item.open .ac-icon::before {
    content: "−";
    transform: none;
}

/* === ENCART ACTUALITE  === */

.card.cardActualite {
    padding: 0;
}
.cardActualite .card__image a::after {
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.6) 100%);
    transition: var(--transition);
}
.cardActualite:hover .card__image a::after {
    background: #00000099;
}
.cardActualite .card__image img {
    min-height: 540px;
}
.cardActualite:hover .card__image img {
    transform: scale(1.1);
    transition: var(--transition);
}
.card.cardActualite .card__content {
    background: var(--accent100);
    gap: 8px;
    padding: 12px;
    transition: var(--transition);
}
.cardActualite:hover .card__content {
    background: transparent;
    gap: 8px;
    padding: 0;
}
.card.cardActualite .link .link__label {
    font-family: var(--font-display);
    font-weight: 600;
}

/* === BLOC 06  === */


/* === ENCART FORMULAIRE  === */

#encart-formulaire {
    background: url("../assets/gifs/bg-form.jpg");
    background-size: cover;
    background-repeat: no-repeat;
}
#encart-formulaire::before {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: linear-gradient(0deg, rgba(63, 80, 86, 0.49), rgba(63, 80, 86, 0.49));
}
.form label {
    font-weight: 700;
    color: var(--gray0);
}
.form .rgpd label {
    font-weight: 400;
}
@media screen and (min-width: 993px) {
    .cp_ville {
        display: grid;
        grid-template-columns: 1fr 1fr;
        gap: 16px;
        align-items: end;
    }
}
.valide {
    padding: 20px;
    border: 1px solid hsla(122, 39%, 49%, 1);
    color: hsla(122, 39%, 49%, 1);
}
#encart-formulaire input:not([type]), #encart-formulaire input[type="text"], #encart-formulaire input[type="password"], #encart-formulaire input[type="email"], #encart-formulaire input[type="url"], #encart-formulaire input[type="time"], #encart-formulaire input[type="date"], #encart-formulaire input[type="datetime"], #encart-formulaire input[type="datetime-local"], #encart-formulaire input[type="tel"], #encart-formulaire input[type="number"], #encart-formulaire input[type="search"], #encart-formulaire textarea {
    background: var(--gray800);
    border: 1px solid var(--gray800);
    color: var(--gray0);
}
@media screen and (992px <=width) {
    #encart-formulaire .hero1__content {
        align-content: start;
    }
}

/* === FOOTER  === */

.footer {
    padding-bottom: 24px;
    position: relative;
}
.footer>* {
    position: relative;
    z-index: 1;
}
.footer__legalInfos {
    border-top: 1px solid var(--gray950);
}
.page-404 .footer__legalInfos {
    border-top: 0;
}
footer .socialLinkList svg path {
    fill: var(--gray950);
}
.rx-fixed {
    display: none;
}
@media screen and (min-width: 993px) {
    .footer__legalInfos {
        margin: 0 auto;
    }
    .footer .container {
        max-width: 1276px;
        gap: 16px;
    }
    .rx-fixed .socialLinkList svg path {
        fill: var(--gray0);
    }
    .rx-fixed {
        position: fixed;
        right: 52px;
        top: 79%;
        background: var(--brand600);
        padding: 4px;
        z-index: 2;
        border-radius: 4px;
        display: block;
    }
    .rx-fixed .socialLinkList {
        flex-direction: column;
    }
    .rx-fixed .socialLinkList a:hover svg path {
        fill: var(--accent900);
    }
}
.socialLinkList a:hover svg path {
    fill: var(--accent500);
}
nav.footer__nav>ul>li>a {
    text-align: center;
    position: relative;
    color: var(--gray950);
}
footer nav a:hover, footer nav a {
    color: var(--gray950);
}
nav.footer__nav>ul>li>a::before {
    content: "";
    position: absolute;
    bottom: -4px;
    left: 50%;
    height: 2px;
    background-color: var(--accent500);
    width: 0;
    transition: var(--transition);
}
nav.footer__nav>ul>li>a.selected:before, nav.footer__nav>ul>li>a:hover:before {
    width: 100%;
    left: 0;
    right: 0;
}
.footer__legalInfos .link__label {
    text-decoration: none;
}
.footer__nav .no-menu {
    display: none;
}

/* ******************************************* PAGE INTERNE ******************************************** */

.bg-hero::before, .hero-interne::before, .hero-interne::after, .bg-hero::after {
    position: absolute;
    content: "";
    background: var(--accent100);
    background-size: cover;
    background-repeat: no-repeat;
    width: 100vw;
    left: 50%;
    transform: translateX(-50%);
    top: -10px;
    min-height: 350px;
    z-index: -1;
    background-position: center;
    margin: 0 auto;
    height: 100%;
}
#fil_ariane a:not([href="#"]) {
    color: var(--gary0);
}
.sc-content .ac-doubleColonne.bg-hero, .hero-interne {
    position: relative;
    display: flex;
    justify-content: flex-start;
    min-height: 350px;
    margin-bottom: 34px;
    margin-top: -2rem;
    padding-top: 5rem;
    flex-direction: column;
}
nav#fil_ariane, #fil_ariane, .fil-ariane {
    margin-bottom: 0px;
    margin-top: 1rem;
}
.contact-page .hero-interne {
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
    min-height: 350px;
    margin-bottom: 48px;
    margin-top: 0px;
    padding-top: 0rem;
    background: var(--accent100);
}
.contact-page .hero-interne h1 {
    text-align: left;
    max-width: 100%;
    margin: 0 auto;
}
.page-interne #encart-contact {
    padding-block: 0;
}
.col-content {
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.hero-interne img, .sc-content .ac-doubleColonne.bg-hero img {
    transform: translateX(12%);
    height: 100%;
    object-fit: cover;
}
.page-interne #encart-contact, .page-interne #encart-formulaire, .page-interne #encart-marketing {
    width: 100vw;
    left: 50%;
    transform: translate(-50%);
    top: 0;
    height: 100%;
    position: relative;
}
.block-txt {
    padding-block: 0;
}
.block-txt .ac-colonne {
    border: 2px solid var(--accent500);
    padding: 20px;
    border-radius: 0px;
}
.lien-maps span {
    display: block;
}
a.lien-maps:hover {
    opacity: 0.7;
}
#blocHorsLigne {
    z-index: 9999 !important;
}
@media screen and (min-width: 993px) {
    .cp_ville {
        display: grid;
        grid-template-columns: 1fr 1fr;
        gap: 16px;
        align-items: end;
    }
    .header-content .nav ul li.no-menu {
        display: none;
    }
    .sc-content .ac-doubleColonne .ac-colonne img {
        width: 100%;
        margin: 0;
        height: 100%;
        object-fit: cover;
        border-radius: 0;
    }
    .contact-page .contact-page-image {
        height: 100%;
        object-fit: cover;
    }
}
@media screen and (max-width: 992px) {
    .sc-content .ac-doubleColonne.bg-hero, .hero-interne {
        position: relative;
        display: flex;
        justify-content: flex-start;
        min-height: 350px;
        margin-bottom: 34px;
        margin-top: -2rem;
        padding-top: 0;
        flex-direction: column;
    }
    .hero-interne img, .sc-content .ac-doubleColonne.bg-hero img {
        transform: translateX(0%);
    }
    .hero-interne h1, .hero-interne .title-1, .hero-interne .display-2xl, .bg-hero h1, .bg-hero .title-1, .bg-hero .display-2xl {
        margin-bottom: 0;
    }
    .header-content .nav ul li.no-menu {
        display: block;
    }
    section.ac-doubleColonne.ac-stat {
        flex-direction: column;
    }
}
.plan-site .sitemap-nav ul li.firstLi, .plan-site .sitemap-nav ul li.sousSousLi, .plan-site .sitemap-nav ul li.sousLi {
    margin-top: 9px;
}
.sc-content #relance ul li {
    margin-bottom: 7px;
}
section.ac-doubleColonne.ac-stat {
    padding-top: 0;
    padding-bottom: 0;
    margin-block: 30px;
    display: flex;
}
.page-interne .ac-stat .ac-colonne {
    border: 1px dotted var(--brand);
    padding: 15px;
    margin-bottom: 0px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 20px;
    flex-direction: column;
}
.items-center {
    align-items: center !important;
}
.page-interne img.img-interne {
    width: auto !important;
    margin: 0 auto !important;
}
.page-interne .ac-stat p {
    margin: 0;
}
section#relance {
    margin-bottom: 20px;
}
.contact-page-horaires {
    gap: 10px;
    display: flex;
    flex-direction: column;
}
.contact-page #encart-formulaire, .politique-de-confidentialite #encart-formulaire, .plan-site #encart-formulaire {
    display: none;
}
.btn-politique .button--conversion {
    color: var(--gray900);
    border: 2px solid var(--gray900);
}
.btn-politique .button--conversion:hover {
    color: var(--accent500);
    border: 2px solid var(--accent500);
}
body.page-404>main>.section>.container>.row {
    height: auto !important;
}
@media screen and (max-width: 992px) {
    .page-interne .ac-stat .ac-colonne {
        margin-bottom: 30px;
    }
    .sc-content .ac-doubleColonne .ac-colonne.ac-colonne_2, .sc-content .ac-doubleColonne .ac-colonne.ac-colonne_3, .sc-content .ac-doubleColonne .ac-colonne.ac-colonne_4 {
        margin-bottom: var(--section-gap-md);
    }
}
@media screen and (max-width: 600px) {
    .bg-hero::before, .bg-hero::after, .hero-interne::before, .hero-interne::after {
        top: 0;
    }
    .devis-page .hero-interne::before, .hero-interne::after {
        top: 30px;
    }
    .contact-page .hero-interne {
        padding-top: 2rem;
    }
    .sc-content .ac-doubleColonne.bg-hero, .hero-interne {
        padding-top: 0rem;
        justify-content: center;
    }
    .html-block :where(.display-2xl) {
        --title-size: var(--display-xl);
    }
    fieldset {
        margin-bottom: 16px;
    }
}

/* DEVIS */

fieldset {
    height: auto;
    border-color: var(--brand600);
    margin-top: 16px;
}
legend {
    padding: 0 15px;
    font-weight: 600;
}
.devis-page .form_right {
    margin-bottom: 12px;
}